/* ================================ */
/* By Atypic - www.atypic.be
/* ================================ */
/* v15
/* ================================ */

@media screen and (max-width: 1600px) {

}

@media screen and (max-width: 1300px) {

}

@media screen and (max-width: 1023px) {
    #container_fixed{
        top:52px;
    }
    #menu_principal{
        padding:0;
    }
    #map{
        margin-top: 119px;
    }
}

@media screen and (max-width: 960px) {

    .inside_container{
        padding:0px 20px;
    }

    .pages_internes{
        padding-top:250px;
    }

    #titre_principal h1{
        font-size:2.7em;
        margin-bottom:0px;
    }

    h1, .h1{
        font-size:1.8em;
    }

    p{
        font-size:0.8em;
    }

    #texte #pictos p{
        font-size:1em;
    }

    #texte #pictos img{
        width:20%;
    }

    #nav_verticale a{
        font-size:1em;
    }

    #accueil{
        height:500px;
    }

    #titre_principal h1{
        padding: 230px 0 0;
    }



}

@media screen and (max-width: 900px) {

    .section-history .photo {
        margin-top: 40px;
    }
    .section-history .photo img {
        max-width: 80%;
        width: auto !important;
    }
}

@media screen and (max-width: 768px) {
    #global{
        padding-bottom:0 !important;
    }
    .pages_internes{
        /*padding-top:300px;*/
        padding-top:200px;
    }

    #nav_verticale{
        padding-bottom: 20px;
        margin-bottom:10px;
        border-bottom:2px solid #EA680B;
    }

    #nav_verticale a{
        font-size:0.9em;
    }

    #equipe img{
        display:none;
    }

    #equipe #description{
        margin:0;
    }

    #nav_blocs .logo_reference.white, #nav_blocs .logo_reference.grey.empty{
        display:none;
    }

    #nav_blocs li{
        margin-bottom:5px;
    }

    #galerie img{
        margin-bottom:10px;
    cursor: default !important;
    }

    #footer address{
        border-right:none;
        border-bottom:1px solid #ffffff;
        padding-bottom:10px;
    } 

    #footer .col, #footer .cell{
        margin:5px !important;
        display: block;
        width:100%;
    }

    #footer address.border_none{
        border-bottom:1px solid #ffffff;
        padding-bottom:10px;
    }

    .home_content_news{
        height:90px;
    }

    #logo{
        display: none;
    }
    #logo_mobile{
        display: block;
        position: absolute;
        width: 100%;
        left: 0;
        top: 140px;
    }


    .section-history:after {
        display: none;
    }
    .section-history .date {
        margin-top: 20px;
    }
    .section-history .point {
        margin-left: -15px;
        left: 50% !important;
    }
    .section-history .photo img {
        max-width: 300px;
        width: 100%;
    }
    .section-history .icone {
        margin: -65px auto 0;
        margin-left: 0;
        position: static;
        text-align: center;
        top: 0;
    }
    .section-history .icone img {
        max-width: 120px;
        width: 100%;
    }
    .section-history .contenu-container {
        border-top: 1px dashed;
        margin-top: 40px;
        padding-top: 5px;
        position: relative;

    }
    .section-history .contenu {
        padding: 20px 0;
        border-top: none;
    }
    .section-history .cell-right {
        border-left: 0;
    }

    .section-history .photo {
        padding: 0;
    }

    .section-history .history-row {
        margin-top: 50px;
    }
    .section-history .history-row:first-child {
        margin-top: 0;
    }
    .input-container{
        padding: 5px 0;
    }
    
    #galerie .col{
        background-image: none !important;
    }
    #galerie .col:before{
        display: none;
    }
    #galerie .col a{
        display: none;
    }
    #galerie .col .infogallery{
        display: inline-block !important;
    }
    #galerie .col .infogallery h2{
        display: inline-block;
        margin-bottom: 0;
        margin-top: 20px;
    }
    #galerie .col{
        filter: grayscale(0);
        -webkit-filter: grayscale(0);
        -moz-filter: grayscale(0);
        -o-filter: grayscale(0);
        -ms-filter: grayscale(0);
    }
    #reference #zone_3 .col img{
        filter: grayscale(1);
        -webkit-filter: grayscale(1);
        -moz-filter: grayscale(1);
        -o-filter: grayscale(1);
        -ms-filter: grayscale(1);
    }
    #reference #zone_3 .col:hover img{
        filter: grayscale(1);
        -webkit-filter: grayscale(1);
        -moz-filter: grayscale(1);
        -o-filter: grayscale(1);
        -ms-filter: grayscale(1);
    }
    #reference #zone_3 .col:hover img:hover{
       filter: grayscale(0);
        -webkit-filter: grayscale(0);
        -moz-filter: grayscale(0);
        -o-filter: grayscale(0);
        -ms-filter: grayscale(0);
    }
    .infogallery li.infotitle{
        float: left;
        list-style: none;
        color: #ea680b;
        font-weight: 500;
        width: 100%;
    }
    .infogallery  li.valuetitle{
        float: right;
        list-style: none;
        width: 90%;
        color: #333;
        font-weight: 100;
    }
    #map{
        margin-top: 200px;
    }
    .equipe-member{
        width:33%;
    }

}

@media screen and (max-width: 640px) {

    #btn_down{
        display:none;
    }

    .pages_internes{
        /*padding-top:310px;*/
    }

    #titre_principal h1{
        padding: 250px 0 0;
        font-size:2em;
    }

    #footer #coordonnees p{
        display: block;
    }

    .home_content_news{
        height:120px;
    }

    .section-history .photo img {
        width: 75%;
    }
    .section-history .icone img {
        width: 30%;
    }
    .equipe-member{
        width:50%;
    }

}

@media screen and (max-width: 400px) {
    .equipe-member{
        width:100%;
    }
}